﻿<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
</head>
<body>
<div>
    <p align="center"><strong>Pravilnik o zasebnosti - Združene države Amerike</strong></p>
    <p>&nbsp;</p>
    <p><strong>Zadnja sprememba: Februar 2018 </strong></p>
    <p>S tem pravilnikom o zasebnosti (Pravilnik) vas želi družba Huawei Device USA, Inc. (skupaj z
        na&scaron;imi odvisnimi podjetji imenovani tudi »Huawei«, »mi«, »na&scaron;e«) obvestiti o
        načinu zbiranja in obdelave va&scaron;ih osebnih podatkov in informacij. Zavedati se morate,
        da ta Pravilnik velja za spletno mesto hihonor.com/us, druge spletne lokacije, aplikacije in
        strani na družabnih medijih družbe Huawei (s skupnim imenom »Mesta«), elektronske izdelke
        za &scaron;iroko rabo blagovne znamke »Huawei« ali »Honor« (»Izdelki«) ter storitve in
        programsko opremo, ki jih zagotavlja družba Huawei in določeni neodvisni ponudniki
        (»Storitve«) v povezavi z Izdelki. Družba Huawei vam lahko zagotovi informacije glede
        dodatnih pravilnikov, ki delno ali v celoti veljajo za določena Mesta, Izdelke ali Storitve
        (na primer določene naprave, operacijske sisteme ali aplikacije) ter predstavljajo dodatek k
        tem pravilniku in veljajo kot obvestilo o zbiranju in obdelavi informacij s teh Mest,
        Izdelkov ali Storitev s strani družbe Huawei. Med uporabo na&scaron;ih Izdelkov ali Storitev
        bodite pozorni na na&scaron;a obvestila. </p>
    <p>1. Sprejem pravilnika o zasebnosti<br/> 2. Vrste informacij, ki jih zbiramo<br/> 3. Kako
        zbiramo va&scaron;e informacije<br/> 4. Kako uporabljamo informacije, s pomočjo katerih vas
        je mogoče identificirati<br/> 5. Kako uporabljamo informacije, s pomočjo katerih vas ni
        mogoče identificirati<br/> 6. Nepromocijska komunikacija z vami<br/> 7. Razkrivanje
        neodvisnim ponudnikom<br/> 8. Kako se odzivamo na signale »Ne sledite«<br/> 9. Zahteva za
        posodobitev va&scaron;ih informacij<br/> 10. Otroci<br/> 11. Povezave<br/> 12. Varnost<br/>
        13. Spremembe tega pravilnika<br/> 14. Vpra&scaron;anja in stik</p>
    <p><strong>1. Sprejem pravilnika o zasebnosti </strong></p>
    <p>Z vsakim dostopom, uporabo ali brskanjem po Straneh, Izdelkih ali Storitvah, vsako
        interakcijo z družbo Huawei oziroma udeležbo pri katerem koli dogodku, promociji, nagradnem
        žrebanju, anketi, vpra&scaron;alniku ali drugih dejavnostih, ki jih sponzorira družba Huawei
        (s skupnim imenom »Dejavnosti«), potrjujete, da ste sprejeli pogoje in določila v takrat
        veljavnem pravilniku. Če ne sprejemate tega pravilnika, ne dajajte informacij družbi Huawei,
        ne hodite, ne uporabljajte in ne brskajte po Mestih, Izdelkih ali Storitvah in ne sodelujte
        v nobenih dejavnostih. </p>
    <p><strong>2. Vrste informacij, ki jih zbiramo </strong></p>
    <p>Zbiramo določene informacije, s pomočjo katerih vas je mogoče identificirati, kar brez
        omejitev vključuje informacije, ki so lahko uporabljene same ali v povezavi z drugimi
        informacijami za identifikacijo, vzpostavitev stika ali lociranje ene same osebe ali
        identifikacijo posameznika. To vključuje ime in priimek, e-po&scaron;tne naslove, naslove za
        dostavo in izdajo računa, telefonske &scaron;tevilke, &scaron;tevilke faksa, uporabni&scaron;ka
        imena in gesla, datume rojstva, zgodovino transakcij, zgodovino vračil, točno ali približno
        geografsko lokacijo va&scaron;ega Izdelka, informacije o vračilu ali popravilu va&scaron;ega
        izdelka, komentarje ali povratne informacije za Mesta, Izdelke ali Storitve in druge nejavne
        informacije. Te informacije uporabljamo za različne namene, na primer za obdelavo va&scaron;ega
        naročila, po&scaron;iljanje ustreznih marketin&scaron;kih sporočil in za vabilo na na&scaron;e
        dejavnosti in druge spodaj navedene načine. <br/> Tako kot večina spletnih mest samodejno
        zbiramo informacije. To brez omejitve vključuje informacije, s katerimi vas ni mogoče
        identificirati kot posameznika, na katerega se informacije nana&scaron;ajo, kot so
        informacije, ki jih zbira družba Huawei ali neodvisni ponudnik, ali informacije, ki niso
        povezane z va&scaron;imi kontaktnimi informacijami ali drugimi informacijami, s pomočjo
        katerih vas je mogoče identificirati. Samodejno zbrane informacije lahko vključujejo
        informacije o va&scaron;i uporabi Mest, Izdelkov in Storitev, kot so va&scaron;i naslovi IP,
        statistika uporabe, statistika delovanja, zgodovina brskanja in navigacije med uporabo Mest
        ter splo&scaron;ne geografske informacije, kot je kraj, iz katerega va&scaron; računalnik
        ali naprava vzpostavlja povezavo z internetom, zahtevane in obiskane spletne strani, časovni
        žigi, mesta, ki jih obi&scaron;čete pred in po obisku na&scaron;ih Mest, vrsta operacijskega
        sistema, ki ga uporabljate v računalniku (na primer Microsoft Windows ali Mac OS) ali
        napravi (na primer iOS ali Android) za dostop do Mest, vrsto uporabljenega brskalnika (na
        primer Firefox, Chrome, Internet Explorer, Safari), ime domene va&scaron;ega ponudnika
        dostopa do interneta in informacije glede va&scaron;e lokacije na internet ter informacije o
        tem, ali so vam prikazani oglasi Huawei, kdaj so prikazani in ali ste kliknili tovrstne
        oglase. Te informacije se zbirajo za analizo skupnih trendov in za skrbni&scaron;tvo nad
        Mesti.<br/> Družba Huawei lahko poleg teh informacij zbira informacije o va&scaron;i
        starosti, spolu, po&scaron;tni &scaron;tevilki, poklicu, zanimanju, nakupovalnimi željami,
        želenem jeziku, ID-ju računa in geslih za Mesta ter informacije o vsebini, do katere imate
        dostop, si jo ogledate, kliknete ali pa jo i&scaron;čete na Mestih, napravi, s katere imate
        dostop do tovrstne vsebine in trajanje ogleda vsebine, informacije o &scaron;tevilu delitev
        vsebine na mestih prek vtičnikov za družbena omrežja, kot so Facebook, Twitter, Instagram,
        YouTube, Pinterest, LinkedIn in Google+ kot tudi druge informacije glede va&scaron;e delitve
        tovrstne vsebine, informacije o va&scaron;ih nakupih ali izdelkih v ko&scaron;arici, ko ste
        na Mestu, načinu interakcije z vsebino za Mesta, Izdelke ali Storitve, informacije o tem, do
        česa ste dostopali ter kaj ste vnesli, shranili, poslali in/ali prejeli prek Izdelkov ali
        Storitev, in druge informacije o Mestih, Izdelkih in Storitvah in va&scaron;i uporabi na&scaron;tetih,
        kot je opisano v nadaljevanju. V primeru, da so tovrstne informacije shranjene na način, ki
        vključuje va&scaron;e ime ali informacije o stiku, bodo obravnavane kot informacije, s
        pomočjo katerih vas je mogoče identificirati, sicer pa bodo obravnavane kot informacije, s
        pomočjo katerih vas ni mogoče identificirati. Družba Huawei lahko združi informacije, s
        pomočjo katerih vas je mogoče identificirati in ki jih zbere prek Mest, Izdelkov in
        Storitev, z informacijami, ki so na voljo iz drugih virov (kot so zapisi, ki niso na spletu,
        ali javno dostopne informacije). Zbrane informacije bomo obravnavali kot informacije, s
        pomočjo katerih vas je mogoče identificirati. </p>
    <p><strong>3. Kako zbiramo va&scaron;e informacije </strong></p>
    <p><strong>• Informacije, s pomočjo katerih vas je mogoče identificirati in ki nam jih
        posredujete ali pa nastanejo kot rezultat va&scaron;ih dejanj </strong></p>
    <p>Ko uporabljate Mesta, Izdelke in Storitve, o vas zbiramo določene informacije, s pomočjo
        katerih vas je mogoče identificirati. Tako nam lahko na primer zagotovite informacije, s
        pomočjo katerih vas je mogoče identificirati, ko ustvarite račun ali profil na Mestih ali v
        va&scaron;ih Izdelkih ali Storitvi, kupite Izdelke ali Storitve, registrirate ali vrnete
        Izdelke ali Storitve, dobite izpolnjeno naročilo, prejmete svoje Izdelke ali Storitve,
        aktivirate Izdelek ali Storitev ali opravite preverjanje veljavnosti zanje, spremenite ali
        uporabite svoj račun Huawei, zahtevate in prejmete tehnično podporo ali odobrene
        posodobitve, komunicirate ali drugače dostopate do podpore za stranke ali drugega osebja
        družbe Huawei, sodelujete pri Dejavnosti ali nam zagotavljate druge informacije prek Mest
        ali drugače. Ta informacija lahko vključuje va&scaron; naslov za dostavo ali zaračunavanje,
        ID uporabnika, &scaron;tevilko naročila, telefonsko &scaron;tevilko, va&scaron;e podrobnosti
        plačila med naročanjem z Mest, va&scaron; e-po&scaron;tni naslov, spol, datum rojstva,
        določene osebne nastavitve in druge informacije, s pomočjo katerih vas je mogoče
        identificirati, opisane v razdelku 2 zgoraj. Podobno boste morda imeli možnost varnostnega
        kopiranja Izdelka v oblačno storitev Huawei. S tem boste morda z družbo Huawei delili
        določene informacije, s pomočjo katerih vas je mogoče identificirati. <br/> S svojimi
        dejanji, kot je nakup na Mestih, vračilo Izdelka ali Storitve oziroma zahtevanje tehnične
        podpore, lahko samodejno ustvarite določene informacije, s pomočjo katerih vas je mogoče
        identificirat in jih zbiramo, na primer zgodovina transakcij in naročil, &scaron;tevilka
        naročil, &scaron;tevilke naročil, zgodovina naročil, zgodovina naročil in &scaron;tevilke
        kartic. Mesta vam lahko dajo možnost prijave v Mesta s pomočjo informacij va&scaron;ega
        profila iz družabnega omrežja, prek katerega ste registrirani. Z uporabo tovrstne metode
        prijave lahko družba Huawei dobi va&scaron;e uporabni&scaron;ko ime, e-po&scaron;tni naslov
        in/ali druge informacije, ki so povezane z va&scaron;im računom na tovrstnem družabnem
        omrežju in za katere zahtevamo, da jih delite z nami. </p>
    <p><strong>• Informacije zbrane prek tehnologije </strong></p>
    <p>Va&scaron;e informacije, s pomočjo katerih vas je mogoče identificirati, in informacije, s
        pomočjo katerih vas ni mogoče identificirati, lahko zbiramo prek različnih
        tehnologij. &Scaron;tevilne od teh so podrobno opisane spodaj. V primeru, da so tovrstne
        informacije shranjene na način, ki vključuje va&scaron;e ime ali informacije o stiku ali pa
        so združene z informacijami, s pomočjo katerih vas je mogoče identificirati, bodo
        obravnavane kot informacije, s pomočjo katerih vas je mogoče identificirati, sicer pa bodo
        obravnavane kot informacije, s pomočjo katerih vas ni mogoče identificirati. </p>
    <p><strong>o Pi&scaron;kotki in drugi identifikatorji </strong></p>
    <p>Družba Huawei in njeni partnerji uporabljajo pi&scaron;kotke ali podobne tehnologije za
        zbiranje informacij, ko obi&scaron;čete na&scaron;a Mesta (»tehnologija za zbiranje«). Ko
        obi&scaron;čete Mesta, lahko va&scaron; spletni brskalnik shrani pi&scaron;kotke v va&scaron;em
        računalniku ali napravi ali pa sta va&scaron; računalnik ali naprava izpostavljena drugim
        tehnologijam zbiranja, ki delujejo neodvisno od pi&scaron;kotkov ali pa v sodelovanju z
        njimi. Na&scaron;i pi&scaron;kotki in druge tehnologije za zbiranje Mestom omogočijo, da si
        vas »zapomnijo« med enim obiskom (s »pi&scaron;kotkom seje«) ali med več obiski (s »trajnim
        pi&scaron;kotkom«) in jih lahko uporabimo za analizo načina, na katerega uporabljate na&scaron;a
        Mesta, da lahko optimiziramo na&scaron;e storitve, izbolj&scaron;amo va&scaron;o izku&scaron;njo
        in vam zagotovimo osebno prilagojene oglase. Pi&scaron;kotki lahko Mestom pomagajo shraniti
        va&scaron;e nastavitve, kot je velikost pisave, in druge nastavitve za ogled mest v va&scaron;em
        računalniku ali mobilni napravi. Nekatere interaktivne funkcije Mest se prav zana&scaron;ajo
        na tehnologije zbiranja, ki jih zagotavljajo neodvisni ponudniki. Sledijo primeri vrst pi&scaron;kotkov,
        ki jih uporabljamo, in njihov namen:</p>
    <ul>
        <li><span dir="ltr"> </span><em>Nujni pi&scaron;kotki</em>. Ti pi&scaron;kotki se
            uporabljajo za zagotavljanje osnovne funkcionalnosti Mest, na primer delovanje
            nakupovalne ko&scaron;arice med postopkom nakupa ali pa za izvajanje plačila.
        </li>
        <li><span dir="ltr"> </span><em>Funkcionalni pi&scaron;kotki</em>. Te pi&scaron;kotke
            uporabljamo za zagotavljanje gladke izku&scaron;nje na Mestih, na primer s shranjevanjem
            va&scaron;ih nastavitev in shranjevanjem nakupne ko&scaron;arice za poznej&scaron;e
            obiske.
        </li>
        <li><span dir="ltr"> </span><em>Pi&scaron;kotki za učinkovitost delovanja in analitiko</em>.
            Tovrstni pi&scaron;kotki nam pomagajo razumeti vedenje obiskovalcev mest za optimizacijo
            na&scaron;ih storitev in izbolj&scaron;anje va&scaron;e izku&scaron;nje.
        </li>
        <li><span dir="ltr"> </span><em>Družabni mediji</em>. Mesta vam zagotavljajo vtičnike za
            različne družabne medije, kot so Facebook, Twitter, Instagram, YouTube, Pinterest,
            LinkedIn in Google+. Tovrstni vtičniki se lahko za delovanje zana&scaron;ajo na pi&scaron;kotke,
            ki so med drugim lahko uporabljeni za zagotavljanje določenih funkcij ali pa sledenje va&scaron;emu
            vedenju na Mestih in po vsem spletu. Če v tovrstnih družabnih omrežjih objavljate osebne
            podatke, zanj veljajo njihovi pravilniki o zasebnosti. Spodbujamo vas, da podrobno
            preberete pravilnik o zasebnosti vseh vtičnikov za družabna omrežja ali obiskana spletna
            mesta neodvisnih ponudnikov.
        </li>
        <li><span dir="ltr"> </span><em>Oglasi</em>. Nekateri pi&scaron;kotki na mestih se
            uporabljajo z namenom ogla&scaron;evanja. To nam omogoča prikaz oglasov na na&scaron;ih
            partnerskih spletnih mestih obiskovalcem, ki jih zanimajo na&scaron;i izdelki.
            Tehnologije za določanje cilja trženja analizirajo va&scaron;e pi&scaron;kotke in
            prikažejo oglase na podlagi va&scaron;ega brskanja v preteklosti. Več podrobnosti o na&scaron;ih
            tehnologijah za trženje in določanje cilja trženja je na voljo spodaj.
        </li>
    </ul>
    <p>Nastavitve brskalnika lahko spremenite tako, da izbri&scaron;ete ali preprečite izvajanje pi&scaron;kotkov
        v va&scaron;em računalniku ali mobilni napravi brez izrecnega dovoljenja. Razdelek »Pomoč« v
        va&scaron;em brskalniku bi moral vsebovati informacije o urejanju nastavitev za pi&scaron;kotke.
        Več informacij o tem, kako to deluje v va&scaron;em brskalniku, najdete tukaj: </p>
    <ul>
        <li><span dir="ltr"> </span><em>Explorer: </em><a
                href="https://support.microsoft.com/en-gb/gp/cookies/en"><em>support.microsoft.com/gp/cookies/en</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Firefox: </em><a
                href="http://support.mozilla.com/en-US/kb/Cookies"><em>support.mozilla.com/en-US/kb/Cookies</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Chrome:</em><a
                href="http://google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647"><em>google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Safari: </em><a
                href="http://support.apple.com/kb/PH5042"><em>support.apple.com/kb/PH5042</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Adobe (flash pi&scaron;kotki): </em><a
                href="https://www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html"><em>www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html </em></a>
        </li>
    </ul>
    <p><strong>o Samodejno zbiranje iz mest &ndash; dnevniki strežnikov/brskalniki </strong></p>
    <p>Z obiskom Mest se lahko podatki samodejno prenesejo iz va&scaron;ega brskalnika v na&scaron;e
        strežnike, kar nam med drugim omogoča optimizacijo in osebno prilagoditev na&scaron;ih
        storitev ter izbolj&scaron;anje va&scaron;e izku&scaron;nje na mestih. To lahko vključuje
        informacije, ki jih vnesete na Mestih, va&scaron; naslov IP, datum in čas va&scaron;ega
        obiska, napotilni spletni naslov (mesto, s katerega ste pri&scaron;li) in informacije o
        uporabljenem brskalniku (vrsta in različica brskalnika, operacijski sistem ipd.) kot tudi
        druge samodejno zbrane informacije, opisane v razdelku 2 zgoraj. Zavedati se morate, da
        lahko v primeru, da ste prijavljeni v svoj račun Huawei ali Honor, določene informacije, kot
        so vsebina, do katere dostopate, si jo ogledujete, klikate ali jo i&scaron;čete na Mestih,
        naprave, ki jih uporabljate za dostop do tovrstne vsebine, trajanje ogleda teh informacij in
        vsebina va&scaron;e nakupovalne ko&scaron;arice na mestih, postanejo informacije, s pomočjo
        katerih vas je mogoče identificirati. </p>
    <p><strong>• Samodejno zbiranje od Izdelkov in Storitev </strong></p>
    <p>Registracija in uporaba Izdelkov in Storitev ima lahko za posledico po&scaron;iljanje
        določenih podatkov iz Izdelka ali Storitve k nam. Tovrstne informacije lahko vključujejo
        model strojne opreme, naslov MAC, &scaron;tevilko IMEI, &scaron;tevilko IMSI in drugih
        razlikovalnih identifikatorjev Izdelkov in Storitev, informacije o operacijskem sistemu
        Izdelka in določene izbrane nastavitve za Izdelke in Storitve, aplikacije in programsko
        opremo, ki jih prenesete v Izdelke, mobilnega operaterja Izdelka, določene informacije in
        vsebino, ki je poslana/prejeta prek Izdelkov ali Storitev, spletna mesta, ki so obiskana
        prek Izdelkov ali Storitev, način interakcije z vsebino prek Izdelkov ali Storitev,
        informacije o tem, kaj odpirate, vna&scaron;ate in/ali shranjujete na ali prek Izdelkov in
        Storitev ter splo&scaron;ne informacije o uporabi in delovanju ter statistiko, povezano z
        Izdelkom ali Storitvijo. </p>
    <p><strong>• Od lokacije odvisne Storitve prek Izdelkov in Storitev </strong></p>
    <p>Prav tako lahko zbiramo in uporabljamo podatke o geografski lokaciji prek na&scaron;ih
        Izdelkov ali Storitev, ko uporabljate določene od lokacije odvisne storitve, na primer
        iskanje vremena na podlagi geografske lokacije ali iskanje izgubljenega ali ukradenega
        Izdelka s pomočjo geografske lokacije. Informacije, ki so zbrane s pomočjo teh od lokacije
        odvisnih funkcij, lahko vključujejo tudi identifikacijsko &scaron;tevilko, vrsto in model
        Izdelka in informacije o trenutni geografski lokaciji Izdelka (vključno z informacijami
        globalnega sistema za določanje položaja (»GPS«), informacijami o omrežju Wi-Fi ali
        identifikacijsko &scaron;tevilko oddajnika mobilnega operaterja). Informacije sistema GPS
        lahko izklopite v nastavitvah GPS v izdelku, vendar morda ne boste imeli pravice nadzora
        dostopa do omrežja Wi-Fi, identifikacijskih &scaron;tevilk izdelka ali oddajnika va&scaron;ega
        mobilnega operaterja, saj je to odvisno od pravilnika va&scaron;ega mobilnega
        operaterja. </p>
    <p><strong>• Google Analytics </strong></p>
    <p>Mesta lahko uporabljajo storitev Google Analytics, spletno analitično storitev, ki uporablja
        pi&scaron;kotke ali podobne tehnologije za zbiranje in shranjevanje anonimnih informacij o
        vas, ki lahko vključujejo informacije, s pomočjo katerih vas ni mogoče identificirati.
        Pravilnik o zasebnosti storitve Google Analytics lahko preberete na naslovu <a
                href="http://www.google.com/analytics/learn/privacy.html">http://www.google.com/analytics/learn/privacy.html</a>,
        pogoje uporabe storitve Google Analytics pa lahko preberete na naslovu <a
                href="http://www.google.com/analytics/tos.html">http://www.google.com/analytics/tos.html</a>.
        Če va&scaron; brskalnik to podpira, se lahko odjavite od prihodnjega sledenja s storitvijo
        Google Analytics tako, da v brskalniku prenesete in namestite dodatek za preprečevanje
        sledenje s storitvijo Google Analytics na naslovu: <a
                href="http://tools.google.com/dlpage/gaoptout?hl=en">http://tools.google.com/dlpage/gaoptout?hl=en</a>.
    </p>
    <p><strong>• Drugi način zbiranja </strong></p>
    <p>Družba Huawei lahko prav tako pridobi informacije, s pomočjo katerih vas je mogoče
        identificirati, in informacije, s pomočjo katerih vas ni mogoče identificirati, iz drugih
        virov (kot so zapisi, ki niso na spletu, ali javno dostopne informacije), od neodvisnih
        ponudnikov, ki vam zagotavljajo dostop do telefonskih ali brezžičnih omrežij, izdelkov,
        programske opreme ali aplikacij, ki jih uporabljate s svojimi izdelki in storitvami, od
        neodvisnih ponudnikov, kot so na&scaron;i poslovni partnerji, partnerji pri dejavnostih in
        sponzorji, prodajalcih in drugih neodvisnih ponudnikih. Lahko jih tudi pridobi prek
        lastnikov ali upravljavcev mest ali aplikacij, ki prikazujejo na&scaron;e oglase. Nekateri
        od njih imajo partnersko pogodbo z družbo Huawei ali ogla&scaron;evalnim omrežjem, ki ga
        uporablja družba Huawei. Informacije, s pomočjo katerih vas ni mogoče identificirati, lahko
        dobimo iz teh drugih virov in prek predvidevanj na podlagi obiskanih mest, podatkov od
        neodvisnih ponudnikov, informacij, ki jih delite na drugih mestih, družabnih medijih in
        aplikacijah, ali demografskih podatkov, ki so pridobljeni iz profilov ali računov, ki jih
        ustvarite, v skladu z njihovimi pravilniki o zasebnosti. </p>
    <p><strong>4. Kako uporabljamo informacije, s pomočjo katerih vas je mogoče
        identificirati </strong></p>
    <p><strong>• Za zagotovljene namene </strong></p>
    <p>Informacije, s pomočjo katerih vas je mogoče identificirati, lahko uporabljamo za namene,
        skladne s tem pravilnikom o zasebnosti. Va&scaron;e informacije bomo na primer uporabili za
        obdelavo in odziv na va&scaron;e zahteve, naročila in poizvedbe ter za zagotavljanje
        Storitev, dobavo Izdelkov in Storitev, izvajanje in obdelavo plačil, registracijo,
        aktivacijo in/ali posodabljanje va&scaron;ih Izdelkov ali Storitev, vzdrževanje ali
        odpravljanje napak na Mestih ali v va&scaron;ih Izdelkih ali Storitvah in za po&scaron;iljanje
        obvestil za va&scaron;e transakcije.</p>
    <p><strong>• Promocijske dejavnosti </strong></p>
    <p>Va&scaron;e informacije lahko uporabimo za zagotavljanje promocijskih storitev, ki ste jih
        zahtevali od nas. To lahko vključuje obdelavo va&scaron;ih vlog in uporabo kontaktnih
        informacij v povezavi z dejavnostmi. Od promocijskih e-po&scaron;tnih sporočil se lahko
        odjavite tako, da kliknete povezavo za odjavo v vsakem takem e-po&scaron;tnem sporočilu ali
        pa nam po&scaron;ljete sporočilo na naslov <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>
        za izdelke Huawei in na naslov <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>
        za izdelke Honor.</p>
    <p><strong>• Trženje in izbolj&scaron;ave </strong></p>
    <p>Va&scaron;e informacije lahko uporabimo za namene trženja in izvajanje anket. Spodaj lahko
        najdete bolj podroben opis informacij, ki jih uporabljamo, in načina, na katerega jih
        uporabljamo. </p>
    <p><strong>o Analitične informacije </strong></p>
    <p>Način interakcije z na&scaron;o blagovno znamko nam zagotavlja vredne informacije o va&scaron;ih
        interesih in željah. Spremljamo in analiziramo va&scaron;e interakcije z na&scaron;o
        blagovno znamko s pomočjo različnih vrst informacij, kot je va&scaron;a starost, va&scaron;a
        lokacija, va&scaron;i demografski podatki in zanimanja, va&scaron;a naročila na Mestih in va&scaron;e
        ocene izdelkov, va&scaron;i računi na družabnih medijih in način uporabe Mest, Izdelkov in
        Storitev ter informacij o nastavitvah brskanja in ogleda Mest, da lahko izvemo več o vas in
        va&scaron;ih interesih. Te informacije uporabljamo za razvoj, zagotavljanje dostopa in
        izbolj&scaron;anje Mest, Izdelkov, Storitev in na&scaron;ega ogla&scaron;evanja. </p>
    <p><strong>o Tržne komunikacije </strong></p>
    <p>Ko nam zagotovite kontaktne informacije, kot je va&scaron; e-po&scaron;tni naslov,
        telefonska &scaron;tevilka ali račun za družabne medije, ali pa povežete va&scaron; račun za
        družabne medije z Mesti s prijavo v Mesta prek računa za družabne medije, nas pooblastite za
        uporabo kontaktnih informacij za po&scaron;iljanje vam prilagojenih promocijskih sporočil.
        Če ne želite več prejemati promocijskih sporočil prek točno določenih e-po&scaron;tnih
        naslovov, telefonskih &scaron;tevilk ali družabnih omrežij, sledite navodilom v promocijskih
        sporočilih, da se odjavite od prejemanja tovrstnih sporočil. Zavedati se morate, da lahko
        pri zahtevah za preklic naročnine poteče do (10) delovnih dni, preden stopijo v veljavo.
        Poleg tega nam lahko po&scaron;ljete sporočilo na naslov <a
                href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> za izdelke Huawei in
        na naslov <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a> za izdelke
        Honor, če se želite odjaviti od prejemanja na&scaron;ih promocijskih sporočil. Promocijska
        sporočila, ki vam jih po&scaron;iljamo, vsebujejo novosti pri razvoju, nove oglase in
        komercialne informacije o na&scaron;ih izdelkih in storitvah, dogodke, promocije in druge
        dejavnosti kot tudi druga obvestila, promocije in glasila. Va&scaron;e informacije bomo
        morda uporabili za osebno prilagoditev tovrstnih promocijskih sporočil. Morda bomo
        uporabljali drugačne načine, kot je e-po&scaron;ta, družabni mediji ipd. za raziskovanje
        mnenj in raziskovanje va&scaron;ih izku&scaron;enj z na&scaron;o blagovno znamko. Odvisno od
        situacije, je mogoče tovrstna sporočila prilagoditi va&scaron;im željam in interesom, kot je
        opisano zgoraj. </p>
    <p><strong>• Drugi nameni </strong></p>
    <p>Informacije, ki jih zbiramo, uporabljamo tudi za diagnostiko težav z Mesti, Izdelki in
        Storitvami, za skrbni&scaron;tvo in izbolj&scaron;anje Mest, Izdelkov in Storitev, za izbolj&scaron;anje
        uporabni&scaron;ke izku&scaron;nje glede Mest, Izdelkov in Storitev, za zagotavljanje
        posodobitev in nadgradenj Mest, Izdelkov in Storitev, za po&scaron;iljanje pomembnih
        obvestil, kot je sporočanje o dejavnostih, spremembah na&scaron;ih pogojev, določil in
        pravilnikom, za zagotavljanje bolj&scaron;ih storitev, za preprečevanje goljufij, notranje
        delovanje, doseganje skladnosti z zakonodajo in druge javne in varnostne namene ter
        uveljavljanje pogojev uporabe in dodatnih pogojev in/ali pravilnikov družbe Huawei. Če bomo
        želeli uporabiti informacije, s pomočjo katerih vas je mogoče identificirati, v druge
        namene, kot so navedeni v tem pravilniku, vas bomo vpra&scaron;ali za privolitev. </p>
    <p><strong>5. Kako uporabljamo informacije, s pomočjo katerih vas ni mogoče
        identificirati </strong></p>
    <p>Informacije, s pomočjo katerih vas ni mogoče identificirati, lahko uporabljamo na podoben
        način, kot uporabljamo informacije, s pomočjo katerih vas je mogoče identificirati, vendar
        si pridržujemo pravico, da informacije, s pomočjo katerih vas ni mogoče identificirati,
        uporabimo za kakr&scaron;en koli zakonit namen. Nekateri primeri uporabe informacije, s
        pomočjo katerih vas ni mogoče identificirati, so naslednji tržni nameni: <br/> •
        Informacije, s pomočjo katerih vas ni mogoče identificirati, lahko uporabimo za analizo in
        razvoj oglasov in ogla&scaron;evalskih kampanj, zagotavljanje posebnih ponudb in promocij in
        ugotavljanje njihove učinkovitosti, optimizacijo in ugotavljanje učinkovitosti vsebine in
        oglasov, analizo va&scaron;ih interakcij z vsebino in oglasi, ki so vam predstavljeni, in
        povezavo teh interakcij z va&scaron;imi obiski Mest ter uporabo Izdelkov in Storitev. <br/>
        • Družba Huawei lahko informacije, s pomočjo katerih vas ni mogoče identificirati, uporablja
        tudi skupaj s tehnologijami za določanje cilja trženja, ki nam omogočajo prikaz oglasov ali
        usmerjene vsebine na Mestih, Izdelkih ali Storitvah oziroma na spletnih mestih ali v
        aplikacijah na&scaron;ih partnerjev. Tehnologije za določanje cilja trženja analizirajo va&scaron;e
        pi&scaron;kotke in druge tehnologije zbiranja ter prikažejo oglase na osnovi va&scaron;e
        zgodovine brskanja, zgodovine ogleda oglasov in informacij, ki smo jih zbrali sami ali pa so
        jih zbrali neodvisni ponudniki. Nekateri zunanji partnerji družbe Huawei lahko sodelujejo v
        programu za samoreguliranje ogla&scaron;evanja na podlagi spletnega vedenja, ki ga izvaja
        združenje za digitalno ogla&scaron;evanje, s čimer strankam omogočijo odjavo od ciljnega
        trženja na podlagi spremljanja spletne dejavnosti. Za več informacij glede zgornjega obi&scaron;čite
        <a href="http://www.aboutads.info/choices/">http://www.aboutads.info/choices/</a>. &Scaron;e
        vedno boste prejemali generične oglase. Morda boste morali znova klikniti povezavo in
        slediti podanim navodilom, če izbri&scaron;ete pi&scaron;kotke ali drugo tehnologijo
        zbiranja oziroma uporabite drug računalnik, napravo ali brskalnik. Za več informacij o pi&scaron;kotkih
        glejte Pi&scaron;kotki in drugi identifikatorji v razdelku 3 zgoraj. </p>
    <p><strong>6. Nepromocijska komunikacija z vami </strong></p>
    <p>Družbo Huawei poobla&scaron;čate, da vam bo po&scaron;iljala e-po&scaron;to, vam telefonirala
        in/ali vam neposredno po&scaron;iljala po&scaron;to kot odziv na va&scaron;e komunikacije,
        komunicirala z vami o va&scaron;ih transakcijah z družbo Huawei ali tehničnih informacijah o
        Mestih ali pa vam zagotovila drugo nepromocijsko komunikacijo o nas, Mestih, Izdelkih ali
        Storitvah. Od tovrstne komunikacije se ne morete odjaviti. </p>
    <p><strong>7. Razkrivanje neodvisnim ponudnikom </strong></p>
    <p>Različna podjetja, vključno z nekaterimi na&scaron;imi povezanimi podjetji, delujejo kot
        ponudniki storitev, ki obdelujejo podatke in izvajajo druge funkcije v na&scaron;em imenu,
        na primer ponudniki gostovanja, ponudniki plačilnih storitev, centri za popravilo,
        logistična podjetja, prodajalci in trgovine, z namenom upravljanja, skrbni&scaron;tva ali
        izvajanja Dejavnosti. Uporabljamo pa tudi druge agente, prodajalce, ogla&scaron;evalce in
        svetovalce. S tovrstnimi podjetji lahko delimo va&scaron;e informacije in ta podjetja so
        poobla&scaron;čena za uporabo va&scaron;ih osebnih podatkov v obsegu, kot je potrebno za
        zagotavljanje na&scaron;tetih storitev za nas.<br/> Družba Huawei lahko tudi razkrije zbrane
        informacije drugim z naslednjimi nameni: (i) za potrditev ali posodobitev informacij, ki jih
        zagotovite; (ii) v primeru kakr&scaron;ne koli reorganizacije, združitve, prodaje, skupne
        naložbe, dodelitve, prenosa ali razvrstitve celotnega ali delnega poslovanja ali operacij
        družbe Huawei (kar brez omejitve vključuje zgoraj na&scaron;tete razloge v povezavi z
        bankrotom ali podobnimi dogodki); (iii) v primeru, da so mobilni operaterji, ki informacije
        uporabljajo za zagotovitev od njih zahtevanih storitev; (iv) so poslovni partnerji, strate&scaron;ki
        partnerji, sponzorji dejavnosti ali partnerji z internimi nameni družbe; (v) z drugimi
        pooblastili z va&scaron;e strani. <br/> V določenih situacijah bo družba Huawei morda morala
        razkriti osebne podatke kot odziv na zakonite zahteve državnih organov, kar vključuje
        izpolnitev zahtev organov za pregon ali državno varnost. Va&scaron;e osebne podatke bomo
        morda razkrili tudi zaradi zakonskih zahtev, na primer za izpolnitev sodnega poziva ali
        zahtev drugih pravnih procesov, če v dobri veri verjamemo, da je razkritje nujno za za&scaron;čito
        na&scaron;ih pravic, ohranjanje va&scaron;e varnosti ali varnosti drugih oseb, raziskavo
        goljufije ali kot odziv na zahtevo državnih organov.<br/> Družba Huawei ne deli informacij,
        s pomočjo katerih vas je mogoče identificirati, s tretjimi strankami z namenom, da bi te
        tretje osebe izvajale neposredno trženje. <br/> Va&scaron;e podatke o geografski lokaciji in
        druge informacije o Izdelkih ali Storitvah in va&scaron;i uporabi lahko delimo z
        aplikacijami neodvisnih ponudnikov, mobilnimi omrežji, ponudniki omrežij Wi-Fi, spletnimi
        mesti, operacijskimi sistemi, storitvami in programsko opremo, ki jih uporabljate s svojimi
        Izdelki ali Storitvami. Pred uporabo aplikacij, mobilnih omrežij, ponudnikov omrežij Wi-Fi,
        spletnih mest, storitev in programske opreme, ki jih uporabljate s svojimi Izdelki ali
        Storitvami, preglejte njihove pravilnike o zasebnosti. Zavedati se morate, da se lahko
        odjavite od delitve va&scaron;ih podatkov o lokaciji z aplikacijami tretjih strank tako, da
        izklopite funkcijo GPS v nastavitvah Izdelka. <br/> V določenih situacijah bo družba Huawei
        morda morala razkriti osebne podatke kot odziv na zahteve državnih organov, kar vključuje
        izpolnitev zahtev organov za pregon ali državno varnost. V določenih situacijah lahko delimo
        va&scaron;e informacije, ko verjamemo, da ste kr&scaron;ili pogoje uporabe ali dodatne
        pogoje in/ali pravilnike družbe Huawei, ko želimo raziskati, preprečiti ali delovati proti
        domnevnim nezakonitim dejavnostim, goljufiji ali potencialnim grožnjam, ali za izpolnjevanje
        zakonskih zahtev oziroma obrambo pred zahtevki, če verjamemo, da bomo s tem lahko zagotovili
        va&scaron;o varnost ali varnost družbe Huawei oziroma drugih oseb, ali pa v druge namene, ki
        jo dovoljuje ali zahteva zakonodaja. Va&scaron;e informacije lahko razkrijemo v primeru, da
        nam to naroči veljaven sodni nalog, sodni poziv ali uradni zahtevek organa za pregon ali
        sodi&scaron;ča. <br/> Mesta vam zagotavljajo vtičnike za različne družabne medije, kot so
        Facebook, Twitter, Instagram, YouTube, Pinterest, LinkedIn in Google+. Če se odločite za
        interakcijo prek družabnih medijev, bo va&scaron;a dejavnost na mestih morda na voljo tem
        družabnim omrežjem. Če ste ob obisku Mest prijavljeni v enega od teh družabnih omrežij,
        lahko družabno omrežje doda nekatere informacije o Mestih, Izdelkih ali Storitvah in va&scaron;i
        uporabi na&scaron;tetih v va&scaron; profil. Če uporabljate enega od vtičnikov za družabna
        omrežja na na&scaron;ih mestih, bo ta informacija prenesena v družabno omrežje. Preberite
        pravilnike o zasebnosti teh družabnih omrežij za podrobne informacije o zbiranju in prenosu
        osebnih podatkov, va&scaron;ih pravicah in načinih za doseganje ustreznih nastavitev
        zasebnosti. <br/> Poleg tega lahko vzamemo informacije, s pomočjo katerih vas je mogoče
        identificirati, iz njih odstranimo informacije, ki omogočajo identifikacijo, in jih v taki
        obliki oziroma v zbrani obliki po&scaron;ljemo neodvisnim ponudnikom, ogla&scaron;evalcem
        in/ali poslovnim partnerjev z namenom analize uporabe Mest ali demografskih podatkov oziroma
        izbolj&scaron;anje na&scaron;ih izdelkov ali storitev, izbolj&scaron;anje uporabni&scaron;ke
        izku&scaron;nje ali s podobnim namenom. Tovrstnim podatkom ne vračamo informacij, ki
        omogočajo identifikacijo. Od na&scaron;ih pogodbenikov zahtevamo, da informacije ohranijo v
        obliki, ki ne omogoča identifikacije. </p>
    <p><strong>8. Kako se odzivamo na signale »Ne sledite« </strong></p>
    <p>Družba Huawei ne spreminja tukaj opisanih praks, če izberete nastavitev »Ne sledite« ali
        druge nastavitve »odjave«, ki jo zagotavlja va&scaron; brskalnik, vendar si družba Huawei
        pridržuje pravico, da bo to storila v prihodnje, pri čemer vas o tem ne bo obvestila. </p>
    <p><strong>9. Zahteva za posodobitev va&scaron;ih informacij </strong></p>
    <p>Zavedati se morate, da ste sami odgovorni za ažurnost lastnih informacij. Na zahtevo vam
        lahko družba Huawei zagotovi informacije o tem, ali hranimo va&scaron;e osebne podatke.
        Svoje podatke lahko posodobite tako, da se obrnete na nas. Za izdelke Huawei nas
        kontaktirajte na naslov <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>. Za
        izdelke Honor nas kontaktirajte na naslov <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>.
        V razumnih mejah se bomo potrudili obdelati va&scaron;e zahteve po spremembah, če je va&scaron;a
        zahteva v skladu s pravilnikom za notranje poročanje, obdelavo in hranjenje podatkov družbe
        Huawei oziroma ustreznimi zakonskimi obveznostmi. Ko lahko obdelamo zahteve po spremembah,
        bomo to storili brezplačno, če to ne zahteva nesorazmernega truda ali pa je v skladu z
        ustrezno zakonodajo dovoljeno zaračunavanje stro&scaron;ka. Na va&scaron;e zahteve se bomo
        odzvali v razumnem času.</p>
    <p><strong>10. Otroci </strong></p>
    <p>Mesta, izdelki in storitve niso usmerjene v otroke, mlaj&scaron;e od 13 let, in z na&scaron;o
        vednostjo ne zbiramo informacij, ki omogočajo identifikacijo otrok, ne da bi prej zahtevali,
        da otrok pridobi soglasje star&scaron;a, kot je zahtevano z veljavno zakonodajo. Če ste mlaj&scaron;i
        od 13 let, družbi Huawei ne smete po&scaron;iljati informacij, s pomočjo katerih vas je
        mogoče identificirati. Če nehote zberemo podatke o otrocih, mlaj&scaron;ih od 13 let, bomo
        te podatke izbrisali takoj, ko bo mogoče po tem, ko nas o tem obvestite po e-po&scaron;ti.
        Za izdelke Huawei nas kontaktirajte na naslov <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>.
        Za izdelke Honor nas kontaktirajte na naslov <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>.&nbsp;Star&scaron;e
        in skrbnike spodbujamo, da prevzamejo aktivno vlogo v spletnih in mobilnih aktivnostih in
        interesih. </p>
    <p><strong>11. Povezave </strong></p>
    <p>Morda boste imeli priložnost slediti povezavam z Mest na druga mesta, ki bi vas morda lahko
        zanimala. Družba Huawei se po najbolj&scaron;ih močeh trudi vključevati zgolj povezave do
        uglednih organizacij. Ker družba Huawei ne gosti niti ne nadzoruje vsebine na drugih mestih,
        nismo odgovorni za pravilnike o zasebnosti na tovrstnih mestih ali vsebino na njih. Če
        tovrstnim spletnim mestom po&scaron;iljate osebne podatke, zanje veljajo njihovi pravilniki
        o zasebnosti. Spodbujamo vas, da pregledate pravilnike o zasebnosti vseh drugih mest. Ta
        pravilnik velja samo za informacije, ki jih zbere in vzdržuje družba Huawei. </p>
    <p><strong>12. Varnost </strong></p>
    <p>Predani smo varovanju informacij, s pomočjo katerih vas je mogoče identificirati, in smo
        sprejeli razumne tehnične in organizacijske ukrepe za za&scaron;čito va&scaron;ih informacij
        pred morebitno izgubo, spreminjanjem, dostopom ali zlorabo. Za noben prenos podatkov prek
        interneta ni mogoče zagotoviti popolne varnosti. Tretje stranke, ki jih ne nadzoruje družba
        Huawei, bodo morda lahko prestregle ali dobile nezakonit dostop do prenosa podatkov ali
        zasebne komunikacije. Čeprav se trudimo za&scaron;čiti informacije, s pomočjo katerih vas je
        mogoče identificirati, niti družba Huawei niti na&scaron;i ponudniki storitev ne morejo
        zagotoviti niti zajamčiti varnosti katerih koli informacij, ki nam jih po&scaron;ljete prek
        interneta. Sami prevzemate tveganje za vsak tovrsten prenos. Informacije, s pomočjo katerih
        vas je mogoče identificirati in ki jih zbira družba Huawei, so lahko shranjene in obdelane v
        ZDA, Nemčiji ali drugi državi, v katerih ima prostore družba Huawei, njena povezana podjetja
        ali ponudniki storitev. <br/> Z uporabo mest, izdelkov ali storitev se izrecno strinjate z
        vsakim tovrstnim prenosom informacij na lokacije izven ZDA. Čeprav va&scaron;o zasebnost
        ustrezno upo&scaron;tevamo, vam svetujemo, da se prepričate, da ste ponastavili svojo
        napravo in ste izbrisali vse svoje podatke, če izdelek po&scaron;iljate nazaj za popravilo
        ali vračilo.<br/> Družba Huawei bo ohranila informacije, s pomočjo katerih vas je mogoče
        identificirati, v skladu z notranjimi pravilniki za poročanje, obdelavo in hranjenje
        podatkov ter v skladu z veljavno zakonodajo. Va&scaron;e informacije bomo hranili tako
        dolgo, kot je va&scaron; račun dejaven, oziroma tako dolgo, kot je potrebno za zagotavljanje
        storitev, izpolnitev na&scaron;ih zakonskih obveznosti, razre&scaron;itev sporov in
        izpolnitev zahtev po pogodbah.</p>
    <p><strong>13. Spremembe tega pravilnika </strong></p>
    <p>Ta pravilnik lahko občasno spremenimo, da lahko sledimo spremembam in priložnostim, ki so
        povezane z internetom ali pa ohranimo skladnost z veljavno zakonodajo. Če družba Huawei
        spremeni pravilnik, bo spremembe objavila na mestih. Nov pravilnik bo začel veljati takoj po
        objavi. Če opravimo kakr&scaron;ne koli materialne spremembe, vas bomo obvestili po e-po&scaron;ti
        (poslani na e-po&scaron;tni naslov, ki je naveden v va&scaron;em računu) ali prek obvestila
        na tem spletnem mestu, preden sprememba začne veljati. Datum zadnje spremembe pravilnika
        lahko najdete pod zaznamkom »Zadnja sprememba« na vrhu te strani. </p>
    <p><strong>14. Vpra&scaron;anja in stik </strong></p>
    <p>Če imate kakr&scaron;na koli vpra&scaron;anja ali pomisleke glede na&scaron;ih mest, izdelkov
        ali storitev, na&scaron;e uporabe va&scaron;ih informacij ali tega pravilnika, nas
        kontaktirajte. Za izdelke Huawei nas kontaktirajte na naslov <a
                href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> ali pa nas pokličite
        na &scaron;tevilko 1-888-548-2934. Za izdelke Honor nas kontaktirajte na naslov <a
                href="mailto:support.us@hihonor.com">support.us@hihonor.com</a> ali pa nas pokličite
        na &scaron;tevilko 1-844-524-6667.</p>
    <p><em>Copyright © 2018 Huawei Device USA, Inc. Vse pravice pridržane </em></p>
</div>
</body>
</html>
